lang.super_roster_log_list.page_title = Roster logs
lang.super_roster_log_list.delete_title = Log file was deleted  
lang.super_roster_log_list.heading.0 = File name 
lang.super_roster_log_list.heading.1 = Last modified 
lang.super_roster_log_list.heading.2 = File size 
lang.super_roster_log_list.heading.3 = &nbsp; 
lang.super_roster_log_list.heading.4 = &nbsp; 
lang.super_roster_log_list.delete = Delete 
lang.super_roster_log_list.closewindow = Close Window  
lang.super_roster_log_list.delete_help = Delete this log file 
lang.super_roster_log_list.view = View log 
lang.super_roster_log_list.view_help = View log data 
 
